.catalog_item .view .compare_btn{text-decoration: underline;color: #32343c;font-size: 12px;}
.catalog_item .view .compare_btn:hover{text-decoration: none;-webkit-transition:  1s; -moz-transition:  1s; -o-transition:  1s; transition:  1s; cursor: pointer; color: #32343c;}
.catalog_item .view .compare_btn:after{display: block;content: "";width: 18px;height: 20px;background: url('/img/sravnenie.svg') 100% 100% no-repeat;background-size: contain;position: absolute;top: -3px;right: -24px;}
.catalog_item .btn-compare_wrapper .compare_btn_mob{text-decoration: underline;color: #32343c;font-size: 12px;position: relative;}
.catalog_item .btn-compare_wrapper .compare_btn_mob:hover{text-decoration: none;-webkit-transition:  1s; -moz-transition:  1s; -o-transition:  1s; transition:  1s; cursor: pointer; color: #32343c;}
.catalog_item .btn-compare_wrapper .compare_btn_mob:after{display: block;content: "";width: 18px;height: 20px;background: url('/img/sravnenie.svg') 100% 100% no-repeat;   background-size: contain;position: absolute;top: -3px;right: -24px;}
.favorite_wrapper{display: flex;}
.favorite_wrapper a{display: flex;width: 172px;height: 26px;flex-grow: 1;line-height: 28px;text-align: center;font-size: 14px;font-family: Calibri;position: relative; color: black;text-transform: uppercase;border: #2c3238 2px solid;/*padding-left: 10px;*/justify-content: center;background: white;transition: 1s;}
.favorite_wrapper a:hover{background: rgb(221, 221, 221);}
.favorite_wrapper a.favorite{}
.favorite_wrapper a.favorite span{display: block;content: "";width: 17px;height: 16px;background: url('/img/zakladki.svg') 100% 100% no-repeat;background-size: contain;margin-right: 10px;position: relative;padding-top: 3px;}
.favorite_wrapper a.compare_nbtn span{ display: block;content: "";width: 15px;height: 17px;background: url('/img/sravnenie.svg') 100% 100% no-repeat;background-size: contain;margin-right: 10px; position: relative; padding-top: 4px; }
.catalog_item .btn-compare_wrapper{position: relative;}
.catalog_item .view .compare_btn span{text-decoration: none;}

.promocode {
	margin: 8px 0 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.promocode .btn {
	display: inline-flex;
    align-items: center;
    font-size: 12px;
    color: #fff;
    /* box-shadow: 0px 0px 9px 0px #bbbcbd; */
    border-radius: 5px;
    padding: 7px 14px;
    background: rgb(68, 68, 68);
    cursor: pointer;
    margin: 10px;
    transition: all 0.4s;
}

.promocode .btn:hover {
	background: #d71e32;
    color: #ffffff;
}

.promocode .btn .icon {
	width: 24px;
    margin-right: 8px;
}

.promocode .code {
	margin: 10px;
    line-height: 0;
	display: none;
}

.promocode .code img {
	margin: 0 1px;
}

.jGrowl-notification {
	min-height: 0 !important;
}

div.jGrowl > .ui-state-highlight {
    background: inherit;
    color: inherit;
    border: inherit;
}
.message-success { background-color: green !important; }
.message-error { background-color: brown !important; }
.message-info { background-color: black !important; }

.basket_footer {
	display: flex;
    align-items: center;
  	justify-content: space-between;
	flex-wrap: wrap;
}

.promocode_field {
	display: flex;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.promocode_field span {
    display: block;
    margin: 0 17px 0 0;
    text-align: right;
    font: 700 16px/16px "arial";
}

.promocode_field input {
	display: block;
    padding: 5px 10px;
    border: 1px solid #d2d2d2;
    line-height: 26px;
    font-size: 1.2rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100px;
    vertical-align: middle;
}

.basket_card .total_price {
	margin-top: 20px;
    margin-bottom: 20px;
}


.popup#goToOrderForm {

    z-index: 99999999999;
}